Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 08:01:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery saba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303486008 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567101166            09:21 PM, 09th May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           09:25 PM, 09th May                     saba                    Hi           09:25 PM, 09th May                     saba                    I order on 2 may yet didn't received it           09:26 PM, 09th May                     saba                    Order# 6303486008           09:26 PM, 09th May                     saba                    May i know through which courier i will get and when??           09:27 PM, 09th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:30 PM, 09th May                     saba                    Ok           09:31 PM, 09th May                   MBS                   Thank you for allowing me the time to check. I appreciate your patience.           09:35 PM, 09th May                   MBS                   Kindly, confirm your contact number (966567101166)?            09:35 PM, 09th May                     saba                    Yes           09:36 PM, 09th May                     saba                    966567101166           09:36 PM, 09th May                   MBS                   Thanks for confirming your phone number           09:41 PM, 09th May                   MBS                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:41 PM, 09th May                   MBS                   Is there anything else I can help you with today?           09:41 PM, 09th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2555073